anjelinapon

arcgis_js_api 3.1+geoportal

Discussion created by anjelinapon on Oct 7, 2012
Hi
I,m using geoportal 10 and I have arcgis_js_api 3.1 on my IIS, but when a clien run my geoportal the geoportal return this error in statuse bar with "Done" message:

declare esri.layers.ArcIMSLayer: unknown base class. Did you use dojo.require to pull it in?

Regards
A.ponker

Outcomes